# ‘amuse’ translation note:
# as the name it must not be translated; the name comes both from amusement, and a muse (godess).
# as a verb (esp. in `let_amuse_you`) it should not imply happiness, rather entertainment (cf. Oxford Dictionary of English ‘amuse’, sense 2)

# missing strings are taken from `default.toml`

# titles, characters, and quotes should come from official translations
# quotes must include quotation marks, titles must not

[global]
# format as per POSIX date(1p) without %c, %r, %x, %X
date_format = "%d %B %Y"

Monday = "Monday"
Tuesday = "Tuesday"
Wednesday = "Wednesday"
Thursday = "Thursday"
Friday = "Friday"
Saturday = "Saturday"
Sunday = "Sunday"

January = "Januray"
February = "February"
March = "March"
April = "April"
May = "May"
June = "June"
July = "July"
August = "August"
September = "September"
October = "October"
November = "November"
December = "December"

[index]
# `{}` is replaced with search field
let_amuse_you = "Let {} amuse You"
source_link_title = "source code"
about_link_title = "about a·muse"

[search]
next_link_title = "next page"
prev_link_title = "previous page"
not_found_quote = "‘Empty!’"
not_found_character = "Maurice Moss"
not_found_title = "The IT Crowd"
not_found_code = "S01E02"
not_found_episode = "‘Calamity Jen’"
too_far_quote = "‘You have gone too far.’"
too_far_character = "Moriticia Addams"
too_far_title = "Addams Family Values"
film = "Film"
series = "Series"
person = "Person"
droids = "Are this not the droids You are looking for?"

[film]
minutes = "min"
in_this_collection = "In this collection"
cast = "Cast"
crew = "Crew"
rating = "Rating"
votes = "votes"
genre = "Genrre"
runtime = "Runtime"
status = "Status"

[serie]
season = "Season"
cast = "Cast"
crew = "Crew"
rating = "Rating"
votes = "votes"
genre = "Genre"
status = "Status"

[person]
cast = "Cast"
crew = "Crew"
as = "as"
born = "Born"
died = "Died"

[about]
title = "About a·muse"
explain_header = '‘EXPLAIN!’'
explain_character = "Dalek Caan"
explain_title = "Doctor Who"
explain_code = "S03E04"
explain_episode_title = "‘Daleks in Manhattan’"
explain_paragraph ="a·muse is a no-JavaScript frontend for The Movie Database. It is also a system that connects films with books which the former are based on, thanks to using data from Wikidata. Finally, a·muse is also a place to collect ideas which films, books, and series watch or read next, and which of those have already been watched or read."
name_header = "‘What’s in a name?’"
name_character = "Juliet"
name_title = "Romeo and Juliet"
name_paragraph1 = "The name of the system is ‘a·muse.’ The name of the program, command, any package is ‘amuse.’"
name_paragraph2 = "Both are pronounced the same–[æˈʔmjuːz]."
name_paragraph3 = "It’s a play of words—amuse as a verb, and a muse as a goddess."
sources_header = "‘Where did it come from?’"
sources_character = "Shrek"
sources_title = "Shrek"
sources_paragraph1 = "Information about films, persons, and series comes from The Movie Database; as I’m required to disclaim, this product uses the TMDb API but is not endorsed or certified by TMDb. If something should be missing or be wrong, https://www.themoviedb.org/bible[contribute to TMDb]."
sources_paragraph2 = "Information about books and connections between books and films or series comes from Wikidata. The data is available under https://creativecommons.org/publicdomain/zero/1.0/[Creative Commons Public Domain Dedication (CC0)]. If something should be missing or be wrong, https://www.wikidata.org/wiki/Special:MyLanguage/Wikidata:Contribute[contribute to Wikidata]."
sources_paragraph3 = "Book covers … (something, something, Inventaire)"
credits_header = "‘Give yourself some credit, please.’"
credits_paragraph = "Apart from invaluable sources, this system would not exist without"
credits_title = "The Avengers"
credits_character = "Tony Stark"
license_header = "‘Can I have that’"
license_paragraph1 = "You sure can! a·muse is available under https://www.gnu.org/licenses/agpl-3.0.en.html[GNU AGPL] version 3 or later. You can do whatever You want, but You must release the source code."
license_paragraph2 = "Now go, host Your own instance."
license_title = "The Amazing Spider-Man"
license_character = "Peter Parker"


[error]
error = "Error"
400_quote ="‘Wenk wenk.’"
400_character = "Gunter"
400_title = "Adventure Time"
400_name = "Bad request"
404_quote = "‘I couln’t find my Buzz. I know I left him right there.’"
404_character = "Andy"
404_title = "Toy Story"
404_name = "Not found"
422_quote = "‘I don’t know. I don’t understand.’"
422_character = "The Narrator"
422_title = "Fight Club"
422_name = "Unprocessable Entity"
500_quote = "‘Houston, we may have a problem’"
500_character = "Henry Brown"
500_title = "Paddington"
500_name = "Server error"
